mySoftware [Updates]

Once you create a user profile on Motifator and update with the appropriate information, the updates shown here will be specific to you.

newProducts [YOK]

rssFeeds [Syndicate]


forumforum
 

Old Motifator threads are available in the Archive.

Viewing topic "Hi Badmister - Cubase 5 help"

     
Posted on: February 18, 2009 @ 11:01 PM
flyby
Total Posts:  114
Joined  01-09-2009
status: Pro

Hi BadMister,

I’m stuck with a new problem haha.  I bought cubase 5 and installed it earlier today, but setting it up with my motif xs8 has been somewhat of an issue.  I’m guessing (but might be wrong) that this is due to Yamaha not putting out a driver for cubase 5? 

When I look under device setup > VST connections the motif isn’t showing up.  Instead it just says mLan

Also in the editor the Motif options arn’t showing up in there either.  I’ll see if I can get some screen shots incase i’m not explaining it well, as i’m not infrount of that computer terminal at the moment. 

Are there any write up’s out there yet detailing how to set up the xs8 with cubase 5. 

and / or - should I wait for the correct driver.  I really want to use the features in cubase 5 but so far i’m somewhat only getting about 50% of the program to really work. 

Studio manager isn’t really working that well, as in when I play out keys on the keyboard, they don’t highlight up in the studio manager / (the keyboard thing at the bottom of the studio manager) - like it used to do in AI4

Thanks a bunch & I hope all is well with you

-MK

  [ Ignore ]  

Posted on: February 19, 2009 @ 11:58 AM
Bad_Mister
Avatar
Total Posts:  36648
Joined  07-30-2002
status: Moderator

You did not mention if you have downloaded and installed the Yamaha Extensions for Steinberg DAW.

I’m sorry, I’m at a temporary disadvantage here, as I may have items you do not yet have… and you have items I do not have. You have a release version of Cubase 5 (I do not), but I have newer extensions (which you do not).

I try to keep one of my computers always setup to what is currently available but that is not possible right now

Please if you can let us know what version of the EXTENSIONS you are using. And include what computer platform and OS you are running as that also helps us troubleshoot things

I will check and see what the deal is with the newest Extensions. I’ll let you know.

  [ Ignore ]  

Posted on: February 20, 2009 @ 06:17 AM
jan bruijn
Avatar
Total Posts:  4952
Joined  04-30-2005
status: Guru

Flyby and Bad Mister,

I have the same problem and mentioned several times. The answer is, as far as I understand. We need new Yamaha Steinberg extension software especially for Cubase 5, because the old extension 1.4.1 does not work with Cubase 5.

So maybe Bad Mister can check it out when we might expect this new steinberg extension update for Cubase 5, so Cubase 5 will recognize the connected MOTIFXS8 and other MLAN devices.

Jan

  [ Ignore ]  

Posted on: February 20, 2009 @ 08:17 AM
boulez
Total Posts:  669
Joined  02-12-2007
status: Guru

The most recent version of Extensions for Steinberg DAW is V1.4.1 posted on Jan 7th 2009. These do not work with Cubase 5 (Mac or PC)

When Athan announced Feb 16th as the date for the VST Editor, he also anounced that a newer version of these Extensions would be released at the same time as the VST Editor.

NB - I am in no way implying that this is anyone’s fault. I am merely letting you know that this is the last news on the Extensions of which I am aware.

Regards,

B

  [ Ignore ]  

Posted on: February 20, 2009 @ 12:12 PM
Yamaha_US
Avatar
Total Posts:  2540
Joined  07-19-2002
status: Moderator

The new Extensions are due on March 3rd and they will be Unicode compatible so they will work with Vista 64, etc.

  [ Ignore ]  

Posted on: February 20, 2009 @ 12:13 PM
boulez
Total Posts:  669
Joined  02-12-2007
status: Guru

I think he’s watching me!  :))__

PS Anyone noticed the FW driver 64 bit is on Steinberg’s site?
On the MR816 pages I recall.

  [ Ignore ]